@charset "utf-8";
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: local('Source Sans Pro ExtraLight'), local('SourceSansPro-ExtraLight'), url(https://themes.googleusercontent.com/static/fonts/sourcesanspro/v5/toadOcfmlt9b38dHJxOBGMa9awK0IKUjIWABZIchFI8.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(https://themes.googleusercontent.com/static/fonts/sourcesanspro/v5/ODelI1aHBYDBqgeIAH2zlBM0YzuT7MdOe03otPbuUS0.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://themes.googleusercontent.com/static/fonts/sourcesanspro/v5/toadOcfmlt9b38dHJxOBGFkQc6VGVFSmCnC_l7QZG60.woff) format('woff');
}
html, body {min-width: 960px; margin: 0; padding: 0; background: url('bg01.png') repeat-x;}
body {font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif; font-size: 15px; font-weight: 400; color: #222225;}
p, ul, li, h1, h2, h3, h4, h5, h6, form, input, button, select, textarea, hr {margin: 0; padding: 0;}
ul {list-style: none;}
input, button, select, textarea {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #676768; outline: none;}
input[type="submit"], input[type="button"], button, label {cursor: pointer;}
fieldset, hr {border: 0;}
img {display: block; border: 0;}
a {color: #0096d6; text-decoration: none; outline: none;}
a:hover {text-decoration: underline;}

/* WPC7 */
div.wpcf7 {
  margin: 0;
  padding: 0;
}
div.wpcf7-response-output {
  margin: 2em 0.5em 1em;
  padding: 0.2em 1em;
}
div.wpcf7-mail-sent-ok {
  border: 2px solid #398f14;
}
div.wpcf7-mail-sent-ng {
  border: 2px solid #ff0000;
}
div.wpcf7-spam-blocked {
  border: 2px solid #ffa500;
}
div.wpcf7-validation-errors {
  border: 2px solid #f7e700;
}
span.wpcf7-form-control-wrap {
  position: relative;
}
span.wpcf7-not-valid-tip {
  position: absolute;
  top: 20%;
  left: 20%;
  z-index: 100;
  background: #fff;
  border: 1px solid #ff0000;
  font-size: 10pt;
  width: 280px;
  padding: 2px;
}
span.wpcf7-not-valid-tip-no-ajax {
  color: #f00;
  font-size: 10pt;
  display: block;
}
span.wpcf7-list-item {
  margin-left: 0.5em;
}
.wpcf7-display-none {
  display: none;
}
div.wpcf7 img.ajax-loader {
  border: none;
  vertical-align: middle;
  margin-left: 4px;
}
div.wpcf7 .watermark {
  color: #888;
}

/* => Buttons */
/* ------------------------------------------------------------------------------*/
.btn-gray {
  display: inline-block;
  padding: 9px 20px;
  font-size: 14px;
  color: #676768;
  background-color: #f5f5f5;
  border: 1px #ccc solid;
  border-radius: 4px;
  box-shadow: inset 0 1px 0 #fff;
}
.btn-gray:hover,
.btn-gray.active {
  background-color: #ccc;
  box-shadow: none;
  text-decoration: none;
}
.btn-blue,
.article input[type="submit"],
.login input[type="submit"]{
  display: block;
  line-height: 1;
  padding: 10px 30px;
  color: #fff;
  font-weight: 700;
  text-align: center;
  text-shadow: 0 1px 0 rgba(0,0,0, .35);
  background-color: #008cc7;
  border: 1px #00648f solid;
  border-radius: 4px;
  box-shadow: inset 0 1px 0 rgba(255,255,255, .2);
  background-image: linear-gradient(bottom, rgb(0,150,214) 100%, rgb(0,114,162) 0%);
  background-image: -o-linear-gradient(bottom, rgb(0,150,214) 100%, rgb(0,114,162) 0%);
  background-image: -moz-linear-gradient(bottom, rgb(0,150,214) 100%, rgb(0,114,162) 0%);
  background-image: -webkit-linear-gradient(bottom, rgb(0,150,214) 100%, rgb(0,114,162) 0%);
  background-image: -ms-linear-gradient(bottom, rgb(0,150,214) 100%, rgb(0,114,162) 0%);
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(1, rgb(0,150,214)),
    color-stop(0, rgb(0,114,162))
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#0096d6, endColorstr=#0072a2);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#0096d6, endColorstr=#0072a2)";
}
.btn-blue:hover,
.article input[type="submit"]:hover,
.login input[type="submit"]:hover{
  background: #0096d6;
  text-decoration: none;
}

/* => Site */
/* ------------------------------------------------------------------------------*/

body.home {
  overflow-x: hidden;
}
.wrap {
  width: 960px;
  margin: 0 auto;
}
.thumb a {
  line-height: 0;
}

/* => Header */
/* ------------------------------------------------------------------------------*/
.header {
  width: 100%;
  height: 150px;
}
body.home .header {
  height: 167px;
  margin: 0;
}
.header .logo {
  float: left;
  margin: 101px 0 0 7px;
}
.header .attr {
  float: right;
  margin: 31px 30px 0 0;
}
.attr .lang,
.attr .search,
.attr .login {
  float: left;
}
.attr .search {
  margin-left: 20px;
  background-color: #fff;
  border: 1px #e0e0e0 solid;
  border-radius: 4px;
}
.attr .search input {
  float: left;
}
.attr .search input[type="text"] {
  width: 110px;
  height: 16px;
  padding: 10px;
  background: none;
  border: 0;
}
.attr .search input[type="submit"] {
  width: 36px;
  height: 36px;
  background: url('bg02.png') no-repeat 50% 50%;
  background-size: 50% 50%;
  border: 0;
  text-indent: -9999px;
  font-size: 0;
  line-height: 0;
}
.attr .lang li,
.attr .lang a {
  float: left;
}
.attr .lang li {
  padding: 0 12px 0 8px;
  background: url('bg03.png') no-repeat 100% 50%;
}
.attr .lang li:last-child {
  background: none;
}
.attr .lang a {
  line-height: 38px;
  color: #222225;
  text-transform: capitalize;
}
.attr .lang .current a {
  text-decoration: underline;
}
.attr .login {
  margin-left: 25px;
  position: relative;
  z-index: 10;
}
.attr .login form {
  display: none;
  float: left;
  padding: 15px 15px 10px 15px;
  background-color: #e9eff1;
  position: absolute;
  top: 55px;
  right: 0;
  border-radius: 4px;
}
.attr .login form:before {
  content: ".";
  float: left;
  width: 0;
  height: 0;
  text-indent: -9999px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #e9eff1;
  position: absolute;
  top: -10px;
  right: 30px;
}
.attr .login form p {
  margin-bottom: 5px;
}
.attr .login form input[type="text"],
.attr .login form input[type="password"] {
  width: 150px;
  padding: 10px 12px;
  border: 1px #daddde solid;
  background: #fff;
  border-radius: 4px;
}
.attr .login form input[type="submit"] {
  width: 100%;
}

/* => Main navigation */
/* ------------------------------------------------------------------------------*/
.main-nav-container {
  clear: right;
  overflow: hidden;
}
.main-nav {
  float: right;
  margin: 33px 17px 0 0;
}
.main-nav .menu-item,
.main-nav .menu-item a {
  float: left;
}
.main-nav .menu-item {
  margin: 0 13px;
  position: relative;
  z-index: 1;
  height: 48px;
}
.main-nav .menu-item.item-0 {
  height: 71px;
}
.main-nav .menu-item.item-1 {
  height: 72px;
}
.main-nav .menu-item.item-2 {
  height: 74px;
}
.main-nav .menu-item.item-3 {
  height: 75px;
}
.main-nav .menu-item.item-4 {
  height: 76px;
}
.main-nav .menu-item.item-5 {
  height: 78px;
}
.main-nav a {
  font-size: 18px;
  color: #222225;
}
.main-nav a:hover,
.main-nav .current-menu-item a,
.main-nav .current-category-ancestor a,
.main-nav .current-menu-parent a,
.main-nav .current-menu-ancestor a {
  color: #0096d6;
  text-decoration: none;
}
body.home .main-nav a:hover:after,
.main-nav .current-menu-item a:after,
.main-nav .current-category-ancestor a:after,
.main-nav .current-menu-parent a:after,
.main-nav .current-menu-ancestor a:after {
  content: ".";
  display: block;
  text-indent: -9999px;
  width: 100%;
  height: 7px;
  background-color: #0096d6;
  position: absolute;
  left: 0;
  bottom: 0;
}
body.home .main-nav a:hover:after {
  height: 14px;
}
.no-js .main-nav a:hover:after {
  display: none;
}

/* => Sub navigation */
/* ------------------------------------------------------------------------------*/
.content-page .sub-nav {
  float: left;
  width: 190px;
  margin: 0 30px 30px 0;
  padding: 20px 30px;
  background-color: #3b3c3b;
}
.sub-nav li,
.category-nav .list li {
    border-bottom: 1px solid rgba(0, 0, 0, .3);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
.sub-nav a,
.category-nav .list a {
  display: block;
  padding: 10px 0;
  font-size: 16px;
  color: #fff;
  text-shadow: 0 1px 0 #3f3f3f;
  border-top: 1px solid rgb(92, 92, 92);
    border-top: 1px solid rgba(255, 255, 255, .1);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
.sub-nav li:last-child,
.sub-nav .sub-menu .sub-menu li,
.category-nav .list li:last-child,
.category-nav .children li {
  border-bottom: 0;
}
.sub-nav li:first-child a,
.sub-nav .sub-menu .sub-menu a,
.category-nav .list li:first-child a,
.category-nav .children a {
  border-top: 0;
}
.category-nav .children,
.sub-nav .sub-menu .sub-menu {
  display: none;
  padding-bottom: 15px;
}
.sub-nav .current-menu-item .sub-menu,
.sub-nav .current-menu-parent .sub-menu,
.category-nav .current-cat .children,
.category-nav .current-cat-parent .children {
  display: block;
}
.sub-nav .sub-menu .sub-menu a,
.category-nav .children a,
.category-nav .current-cat .children a,
.category-nav .current-cat-parent .children a {
  padding: 5px 0 5px 15px;
  font-size: 14px;
  color:  #fff;
  font-weight: 400;
}
.sub-nav a:hover,
.sub-nav .current-menu-item a,
.sub-nav .current-menu-parent a,
.sub-nav .current-menu-item .sub-menu a:hover,
.sub-nav .sub-menu .sub-menu .current-menu-item a,
.category-nav a:hover,
.category-nav .current-cat a,
.category-nav .current-cat-parent a,
.category-nav .children a:hover,
.category-nav .children .current-cat a {
  color: #0096d6;
}
.sub-nav .current-menu-item a,
.sub-nav .current-menu-parent a,
.sub-nav .sub-menu .sub-menu .current-menu-item a,
.category-nav .current-cat a,
.category-nav .current-cat-parent a,
.category-nav .children .current-cat a {
  font-weight: 700;
}

/* => Front page */
/* ------------------------------------------------------------------------------*/
.featured-block {
  width: 1363px;
  margin-left: -226px;
  background: url('bg04.png') no-repeat;
  position: relative;
  z-index: 2;
}
.featured-block .bg {
  height: 517px;
  background: url('bg04_ext.jpg') no-repeat 0 100%;
}
.featured-block .sub-nav {
  float: left;
  width: 190px;
  margin: 37px 0 0 55px;
}
.featured-block .sub-nav a {
  padding: 10px;
}
.featured-block .slider {
  float: right;
  margin-top: 60px;
  position: relative;
}
.featured-block .slider,
.featured-block .slides,
.featured-block .slide {
  width: 630px;
  height: 260px;
}
.featured-block .slides {
  overflow: hidden;
}
.featured-block .slide {
  font-size: 18px;
  color: #fff;
  text-shadow: 0 1px 0 #3f3f3f;
}
.featured-block .slide h2 {
  margin-bottom: 30px;
  font-size: 34px;
  color: #fff;
  font-weight: 200;
  text-shadow: 0 2px 0 #3f3f3f;
}
.featured-block .slide h2 strong {
  color: #11aff2;
  font-weight: 400;
}
.featured-block .slide p {
  margin-bottom: 10px;
}
.featured-block .slide ul {
  margin: 0 0 10px 10px;
}
.featured-block .slide li {
  padding: 5px 0 5px 25px;
  background: url('bg07.png') no-repeat 0 12px;
}
.featured-block .slide .alignright {
  float: right;
  margin: 0 30px 0 15px;
}
.featured-block .slider-nav {
  float: left;
  position: absolute;
  top: -35px;
  right: -5px;
}
.featured-block .slider-nav li,
.featured-block .slider-nav a {
  float: left;
}
.featured-block .slider-nav li {
  padding: 5px;
}
.featured-block .slider-nav a {
  width: 8px;
  height: 8px;
  text-indent: -9999px;
  background: #303030;
  border-radius: 50%;
  box-shadow: 0 0 1px rgba(255,255,255, .5)
}
.featured-block .slider-nav a:hover {
  background: #5f5f5f;
}
.featured-block .slider-nav .current a {
  background: #9f9f9f;
}

.content-front .post-list {
  overflow: hidden;
  margin-top: -115px;
  position: relative;
  z-index: 3;
}
.content-front .post-list .list {
  float: left;
}
.content-front .post-list .list-news {
  width: 279px;
  margin-right: 60px;
}
.content-front .post-list .item {
  float: left;
  width: 279px;
  margin-right: 30px;
  position: relative;
}
.content-front .post-list .thumb {
  margin-bottom: 20px;
}
.content-front .post-list .thumb a {
  display: table-cell;
  width: 275px;
  height: 182px;
  text-align: center;
  vertical-align: middle;
  border: 2px #e9eff1 solid;
  background-color: #fff;
}
.content-front .post-list .thumb a:hover {
  border-color: #cdd3d5;
}
.content-front .post-list .thumb img {
  display: inline-block;
}
.content-front .post-list h2 {
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 26px;
}
.content-front .post-list p {
  line-height: 22px;
}
.content-front .list-news li {
  padding-bottom: 20px;
  background-color: #e9eff1;
}
.content-front .list-news .thumb {
  padding: 0;
}
.content-front .list-news .thumb a {
  display: block;
}
.content-front .list-news .thumb a:hover {
  border-color: #e9eff1;
}
.content-front .list-news .thumb:after {
  content: ".";
  float: left;
  width: 0;
  height: 0;
  margin: -10px 0 0 30px;
  position: relative;
  text-indent: -9999px;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #e9eff1;
}
.content-front .list-news h2,
.content-front .list-news p {
  padding: 0 30px;
}
.content-front .post-list .label {
  float: left;
  padding-left: 8px;
  background: url('bg06.png') no-repeat;
  position: absolute;
  top: -9px;
  right: 19px;
}
.content-front .post-list .label span {
  display: block;
  height: 62px;
  line-height: 62px;
  padding: 0 8px;
  font-size: 13px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 0 -1px 0 #b9410e;
  background: url('bg06.png') no-repeat 100% 100%;
}

/* => Post navigation */
/* ------------------------------------------------------------------------------*/
.post-nav {
  width: 100%;
  overflow: hidden;
  margin: 10px 0 -10px 0;
}
.post-nav .prev {
  float: left;
}
.post-nav .next {
  float: right;
}

/* => Article */
/* ------------------------------------------------------------------------------*/
.content-page,
.category-page,
.product-page,
.article {
  overflow: hidden;
}
.article {
  margin-top: 30px;
}
.article h1,
.article h2,
.article h3,
.article p,
.article .table {
  margin-bottom: 15px;
}
.article h1,
.article h2,
.article h3 {
  color: #0096d6;
}
.article h1 {
  font-size: 24px;
}
.article h2 {
  font-size: 18px;
}
.article h3 {
  font-size: 15px;
}
.article ul {
  list-style: disc;
  margin-bottom: 25px;
  padding-left: 45px;
}
.article ul li,
.article ol li {
  margin-bottom: 10px;
}
.article ol {
  margin-bottom: 25px;
  padding-left: 45px;
}
.article .date {
  color: #878787;
}
.article .thumb,
.article .alignright {
  float: right;
  margin: 0 0 30px 30px;
}
.article .alignleft {
  float: left;
  margin: 0 30px 30px 0;
}
.article .table {
  border-collapse: collapse;
}
.article .table thead td {
  font-weight: bold;
  border-color: #bbb;
  background: #ddd;
}
.article .table td {
  padding: 5px 10px;
  border: 1px #ccc solid;
  vertical-align: top;
}
.article .table tr:nth-child(even) td {
  background: #f5f5f5;
}

/* => Title */
/* ------------------------------------------------------------------------------*/
.title {
  line-height: 1;
  padding: 21px 30px 21px 30px;
  font-size: 34px;
  color: #fff;
  font-weight: 200;
  background: url('bg08.jpg') repeat-y;
}
.title h1,
.title h2 {
  display: inline;
  font-size: 34px;
  font-weight: 200;
  text-shadow: 0 1px 0 #3f3f3f;
}
.title a,
.title span {
  color: #a5a5a5;
}
.title a {
  border-bottom: 1px #a5a5a5 solid;
}
.title a:hover {
  text-decoration: none;
  border-bottom: 0;
}
.title .search-word {
  float: right;
  padding-top: 8px;
  font-size: 18px;
}
.title .print-link {
  float: right;
  width: 20px;
  height: 20px;
  overflow: hidden;
  margin-top: 7px;
  text-indent: -9999px;
  border: 0;
  background: url('print.png') no-repeat;
}

/* => Post list */
/* ------------------------------------------------------------------------------*/
.category-page .post-list .thumb a,
.product-page .thumb a {
  text-align: center;
  vertical-align: middle;
  border: 2px #e9eff1 solid;
}
.category-page .post-list .thumb a:hover,
.product-page .thumb a:hover {
  border-color: #cdd3d5;
}
.category-page .post-list .thumb img,
.product-page .thumb img {
  display: inline-block;
}
.post-list .meta,
.post-list .date,
.post-list .search-meta {
  color: #878787;
}
.post-list .meta span {
  color: #222225;
  font-weight: 700;
}
.post-list .meta .old-price {
  font-weight: 400;
  text-decoration: line-through;
}
.post-list .meta .new-price {
  color: #ff6929;
}
.category-page .post-list .label,
.product-page .article .label {
  float: right;
  height: 62px;
  line-height: 62px;
  margin: -10px 0 0 15px;
  padding: 0 8px;
  font-size: 13px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 0 -1px 0 #b9410e;
  background: url('bg11.png') no-repeat 100% 0;
}

/* => Category page */
/* ------------------------------------------------------------------------------*/
.category-nav {
  float: left;
}
.category-nav .list {
  float: left;
  width: 190px;
  padding: 30px;
  background-color: #3b3c3b;
}

.filter {
  overflow: hidden;
  padding: 30px 0 0 5px;
}
.filter .select {
  float: left;
  max-width: 215px;
  margin: 0 0 15px 25px;
  padding: 4px;
  border: 1px #daddde solid;
  border-radius: 2px;
}

.category-post-list {
  overflow: hidden;
  padding: 0 30px;
}
.category-page .post-list {
  margin-top: 15px;
}
.category-page .post-list .item {
  display: inline-block;
  width: 100%;
  margin-bottom: 30px;

}
.category-page .post-list .thumb {
  float: left;
  margin-right: 15px;
}
.category-page .post-list .thumb a {
  display: table-cell;
  width: 96px;
  height: 96px;
}
.category-page .post-list h2 {
  padding: 8px 0;
  font-size: 18px;
}
.category-page .post-list p {
  overflow: hidden;
}
.category-page .post-list .date,
.post-list .search-meta {
  margin: -5px 0 5px 0;
}

/* => Product page */
/* ------------------------------------------------------------------------------*/
.product-page .article {
  float: right;
  width: 650px;
  margin: 30px 30px 0 0;
  overflow: visible;
}
.product-page .article .col-1 {
  float: left;
  width: 350px;
  margin-right: 30px;
}
.product-page .article .col-1 .thumb {
  display: none;
}
.product-page .article .col-2 {
  float: left;
  width: 270px;
  margin-bottom: 15px;
}
.product-page .article h1 {
  min-height: 55px;
  margin-bottom: 5px;
}
.product-page .article .meta {
  margin-bottom: 30px;
  color: #878787;
}
.product-page .article .meta span {
  color: #222225;
  font-weight: 700;
}
.product-page .article .meta .price {
  color: #878787;
  font-weight: 400;
}
.product-page .article .meta .old-price {
  font-weight: 400;
  text-decoration: line-through;
}
.product-page .article .meta .new-price {
  color: #ff6929;
}
.product-page .article .label {
  margin: -5px 0 0 15px;
}
.product-page .article .lead {
  margin-bottom: 25px;
}
.product-page .article h2 {
  margin-bottom: 20px;
  padding: 20px 30px;
  font-size: 18px;
  color: #878787;
  line-height: 1;
  background: #e4e4e4;
}
.product-page .article .block-spec,
.product-page .article .block-info {
  clear: both;
  margin-bottom: 30px;
}
.product-page .article .block-spec table {
  width: 100%;
}
.product-page .article .block-spec td {
  vertical-align: top;
  padding: 10px 0;
  border-bottom: 1px #ececec solid;
}
.product-page .article .block-spec td.td-col-1 {
  width: 320px;
}
.product-page .article .block-spec td.td-col-2 {
  padding: 10px 30px;
  text-align: center;
}
.product-page .article .block-spec .check p {
  display: inline-block;
  width: 22px;
  height: 17px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  background: url('bg09.png') no-repeat;
}
.product-page .article .block-info table {
  width: 100%;
}
.product-page .article .block-info td {
  vertical-align: top;
}
.product-page .article .files {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 30px 0 0 0;
  overflow: hidden;
  border-top: 1px #ececec solid;
}
.product-page .article .files li {
  float: left;
  width: 195px;
  overflow: hidden;
  margin: 0 20px 0 0;
  padding: 0;
}
.product-page .article .files a {
  display: block;
  min-height: 35px;
  padding-left: 42px;
  color: #222225;
  background: url('bg10.png') no-repeat;
}
.product-page .article .btn {
  margin-bottom: 20px;
}
.product-page .article .thumb {
  float: none;
  margin:  0 0 6px 0;
}
.product-page .article .thumb a {
  display: block;
}
.product-page .form {
  display: none;
  margin-top: -10px;
  overflow: hidden;
}
.product-page .form:before {
  content: ".";
  float: left;
  width: 0;
  height: 0;
  text-indent: -9999px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #e9eff1;
  margin-left: 125px;
}

/* => Search page */
/* ------------------------------------------------------------------------------*/
.search-page .no-posts {
  margin-top: 30px;
}
.search-page .no-thumb {
  float: left;
  width: 100px;
  height: 100px;
  margin-right: 15px;
  text-indent: -9999px;
}

/* => Form */
/* ------------------------------------------------------------------------------*/
div.wpcf7 {
  width: 240px;
  overflow: hidden;
  margin-bottom: 15px;
  padding: 30px 15px 0 15px;
  background-color: #e9eff1;
}
div.wpcf7 p {
  margin-bottom: 12px;
}
div.wpcf7 input[type="text"],
div.wpcf7 textarea {
  width: 214px;
  padding: 10px 12px;
  border: 1px #daddde solid;
  background: #fff;
  border-radius: 4px;
}
div.wpcf7 textarea {
  height: 90px;
  overflow: auto;
}
div.wpcf7 .captcha {
  float: left;
  width: 100%;
}
div.wpcf7 .captcha label {
  display: block;
  margin-bottom: 5px;
}
div.wpcf7 .captcha img {
  float: left;
  margin-top: 7px;
}
div.wpcf7 .captcha input {
  float: right;
  width: 140px;
}
div.wpcf7 input[type="submit"] {
  width: 100%;
}
div.wpcf7-response-output {
  margin: -10px 0 20px 0;
  padding: 6px 10px;
  border-color: red;
}
div.wpcf7-mail-sent-ok {
  border-color: green;
}
span.wpcf7-form-control-wrap {
  display: block;
}
span.wpcf7-not-valid-tip {
  width: 214px;
  padding: 10px 12px;
  border-color: #ff0000;
  background-color: #fff;
  border-radius: 4px;
  font-size: 15px;
  top: 0;
  left: 0;
}
div.wpcf7 .captcha span.wpcf7-not-valid-tip {
  width: 150px;
  left: auto;
  right: 0;
}

/* => Gallery */
/* ------------------------------------------------------------------------------*/
.article .gallery-list {
  overflow: hidden;
  margin: 0 -6px 15px 0;
  padding: 0;
  list-style: none;
}
.article .gallery-list .item {
  float: left;
  margin: 0 5px 5px 0;
  padding: 0;
}
.article .gallery-list a {
  display: block;
  border: 2px #e9eff1 solid;
}
.article .gallery-list a:hover {
  border-color: #cdd3d5;
}
.product-page .article .gallery-list {
  margin-bottom: 0;
}

/* => Pagination */
/* ------------------------------------------------------------------------------*/
.wp-pagenavi {
  text-align: center;
}
.wp-pagenavi span,
.wp-pagenavi a {
  display: inline-block;
  margin-right: 5px;
  padding: 5px 10px;
  color: #222225;
  line-height: 1;
  border: 2px #e9eff1 solid;
}
.wp-pagenavi a:hover {
  background-color: #e9eff1;
  text-decoration: none;
}
.wp-pagenavi .current {
  padding: 5px 9px;
  color: #fff;
  font-weight: 700;
  background-color: #0096d6;
  border-color: #0096d6;
}

/* => Footer */
/* ------------------------------------------------------------------------------*/
.footer {
  clear: both;
  width: 100%;
  overflow: hidden;
  margin-top: 60px;
  padding: 60px 0;
  text-align: center;
  background: url('bg05.png') no-repeat;
}
.footer li,
.footer p {
  display: inline;
}
.footer li {
  padding: 0 10px;
  border-right: 1px #cecece solid;
}
.footer li:last-child {
  border: 0;
}
.footer p {
  color: #8a8a8a;
}
@media (max-width: 1000px) {
  html, body {width: 1000px; overflow-x: hidden;}
}